Changeset 631


Ignore:
Timestamp:
02/12/16 09:26:11 (3 years ago)
Author:
dennis
Message:

Also git must be installed

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/1.6/tools/debian_packages.sh

    r575 r631  
    11#!/bin/sh
    22
    3 PACKAGES="g++ gcc make bison bzip2 libusb-1.0-0-dev gperf pciutils libxml2-dev expat pkg-config libssl-dev libglib2.0-dev libacl1-dev gettext docbook-to-man flex libreadline-dev uuid-dev libblkid-dev libssl-dev zlib1g-dev gobject-introspection libreadline-dev libudev-dev libexpat1-dev docbook-utils libxml2-dev linux-libc-dev libv4l-dev libusb-dev libkmod-dev"
     3PACKAGES="g++ gcc make bison bzip2 libusb-1.0-0-dev gperf pciutils libxml2-dev expat pkg-config libssl-dev libglib2.0-dev libacl1-dev gettext docbook-to-man flex libreadline-dev uuid-dev libblkid-dev libssl-dev zlib1g-dev gobject-introspection libreadline-dev libudev-dev libexpat1-dev docbook-utils libxml2-dev linux-libc-dev libv4l-dev libusb-dev libkmod-dev git"
    44
    55aptitude update
Note: See TracChangeset for help on using the changeset viewer.